################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../customize/bl_check.c \
../customize/bl_flash.c \
../customize/bl_led_demo.c \
../customize/bl_uart.c \
../customize/bl_ymodem.c \
../customize/drv_public.c \
../customize/sci_common.c \
../customize/sw_hw_ver.c \
../customize/test.c \
../customize/types.c 

OBJS += \
./customize/bl_check.obj \
./customize/bl_flash.obj \
./customize/bl_led_demo.obj \
./customize/bl_uart.obj \
./customize/bl_ymodem.obj \
./customize/drv_public.obj \
./customize/sci_common.obj \
./customize/sw_hw_ver.obj \
./customize/test.obj \
./customize/types.obj 

C_DEPS += \
./customize/bl_check.pp \
./customize/bl_flash.pp \
./customize/bl_led_demo.pp \
./customize/bl_uart.pp \
./customize/bl_ymodem.pp \
./customize/drv_public.pp \
./customize/sci_common.pp \
./customize/sw_hw_ver.pp \
./customize/test.pp \
./customize/types.pp 

C_DEPS__QUOTED += \
"customize\bl_check.pp" \
"customize\bl_flash.pp" \
"customize\bl_led_demo.pp" \
"customize\bl_uart.pp" \
"customize\bl_ymodem.pp" \
"customize\drv_public.pp" \
"customize\sci_common.pp" \
"customize\sw_hw_ver.pp" \
"customize\test.pp" \
"customize\types.pp" 

OBJS__QUOTED += \
"customize\bl_check.obj" \
"customize\bl_flash.obj" \
"customize\bl_led_demo.obj" \
"customize\bl_uart.obj" \
"customize\bl_ymodem.obj" \
"customize\drv_public.obj" \
"customize\sci_common.obj" \
"customize\sw_hw_ver.obj" \
"customize\test.obj" \
"customize\types.obj" 

C_SRCS__QUOTED += \
"../customize/bl_check.c" \
"../customize/bl_flash.c" \
"../customize/bl_led_demo.c" \
"../customize/bl_uart.c" \
"../customize/bl_ymodem.c" \
"../customize/drv_public.c" \
"../customize/sci_common.c" \
"../customize/sw_hw_ver.c" \
"../customize/test.c" \
"../customize/types.c" 


